MINOVA DEMO - Bug #2242

[Purchasing - Request for Quotation] Payment Term - Perhitungan belum benar
06/14/2023 02:45 PM - Mega Yunita

Status: Deploy Start date: 06/14/2023
Priority: High Due date: 06/23/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk membuatkan fungsi agar sistem dapat menghitung otomatis, dengan ketentuan ketika user isi di kolom
Percentage, maka kolom amount langsung terisi.

Contoh : user input angka 50 di kolom percentage, maka kolom amount langsung terisi otomatis dengan hasil perhitungan 50% dari
total amount di Purchase Item

DocType : RQ
TableName : PTRPURCHPAYTERM

Menu : Logistic & Service > Purchasing > Request for Quotation > Payment Term
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:
Copied to Bug #2249: [Purchasing - Vendor Quotation] Payment Term - Perhitung... Deploy 06/14/2023 06/23/2023

History

#1 - 06/14/2023 04:10 PM - Mega Yunita
- Copied to Bug #2249: [Purchasing - Vendor Quotation] Payment Term - Perhitungan belum benar added

#2 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 11/27/2023 10:20 AM - Tri Rizqiaty

- Status changed from Assigned to Developing
#4 - 11/27/2023 10:20 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

#5 - 11/27/2023 10:21 AM - Tri Rizqgiaty
- Status changed from QA Test to Deploy

Files

clipboard-202306141440-vzsry.png 91.9 KB

07/04/2025

06/14/2023

22

Mega Yunita


http://www.tcpdf.org

